## social-auth-core 3.1.0

=== social_core/tests/requirements.txt ===
-r requirements-python2.txt
