## social-auth-core 1.7.0

=== debian/changelog ===
social-auth-core (1.7.0-1) unstable; urgency=low

  * Initial packaging. Closes: #854894

 -- Andre Bianchi <drebs@riseup.net>  Thu, 22 Feb 2018 19:49:12 -0300
