=== debian/control ===
Source: social-auth-core
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andre Bianchi <drebs@riseup.net>
Build-Depends: debhelper (>= 11)
             , dh-python
             , python3-all
             , python3-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/python-social-auth/social-core/
Vcs-Git: https://salsa.debian.org/python-team/modules/social-auth-core.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/social-auth-core
X-Python-Version: >= 2.6

Package: python3-social-auth-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
       , ${python3:Depends}
       , python3-defusedxml (>= 0.5.0)
       , python3-openid (>= 3.0.10)
Description: This is the core component of the python-social-auth ecosystem
 Python Social Auth is an easy to setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 This is the core component of the python-social-auth ecosystem, it
 implements the common interface to define new authentication backends to
 third parties services, implement integrations with web frameworks and
 storage solutions.
