## social-auth-core 3.0.0

=== debian/changelog ===
social-auth-core (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #920757)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field

 -- W. Martin Borgert <debacle@debian.org>  Mon, 28 Jan 2019 22:33:12 +0000
