## social-auth-core 3.1.0

=== debian/changelog ===
social-auth-core (3.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:29:03 +0100

social-auth-core (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 00:34:14 +0000
