=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://github.com/python-social-auth/social-core/
 Vcs-Git: https://salsa.debian.org/python-team/modules/social-auth-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/social-auth-core
-X-Python-Version: >= 2.6
 
 Package: python3-social-auth-core
 Architecture: all
