## social-auth-core 4.1.0

=== debian/changelog ===
social-auth-core (4.1.0-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Carsten Schoenert ]
  * d/gbp.conf: Add helper config for git-buildpackage
  * d/watch: Update to version 4
  * New upstream version 4.1.0
  * d/copyright: Small updates due new version
  * d/control: Running warp-and-sort -ast
  * d/control: Bump debhelper version to 13
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Update short/long desc python3-social-auth-core
  * d/README.source: Adding same information about source
  * d/s/lintian-overrides: Some things in source we can ignore

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Dec 2021 10:26:58 +0100
