=== debian/changelog ===
social-auth-core (4.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 19 Jan 2022 17:05:56 +0100
