=== debian/control ===
Source: social-auth-core
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andre Bianchi <drebs@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/python-social-auth/social-core/
Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-core.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-core

Package: python3-social-auth-core
Architecture: all
Multi-Arch: foreign
Depends:
 python3-defusedxml (>= 0.5.0),
 python3-openid (>= 3.0.10),
 ${misc:Depends},
 ${python3:Depends},
Description: Core component of the python-social-auth ecosystem (Python3 version)
 Python Social Auth aims to be an easy to setup social authentication and
 authorization mechanism for Python projects supporting protocols like OAuth
 (1 and 2), OpenID and others with support for several frameworks and auth
 providers.
 .
 This is the core component of the python-social-auth ecosystem, it
 implements the common interface to define new authentication backends to
 third parties services, implement integrations with web frameworks and
 storage solutions.
 .
 This package contains the Python 3 version of the library.
