=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -fr ${CURDIR}/debian/python3-social-auth-core/usr/lib/python3*/dist-packages/social_core/tests/
