## social-auth-core 4.3.0

=== social_core/tests/requirements.txt ===
pytest>=4.5
httpretty>=0.9.6
coverage>=3.6
pytest-cov>=2.7.1
