=== debian/changelog ===
social-auth-core (4.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.0
  * d/control: Update Standards-Version to 4.6.1
  * d/copyright: Update years data of contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Jun 2022 19:46:51 +0200
