## social-auth-core 4.4.2

=== debian/changelog ===
social-auth-core (4.4.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Jun 2023 19:35:06 +0200

social-auth-core (4.4.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.4.2
  * d/{control,rules}: Use dh-sequence-* helper
  * d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * d/copyright: Update years data of contributors
  * d/s/lintian-overrides: Update data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 May 2023 14:44:59 +0200
