## social-auth-core 4.5.3

=== debian/changelog ===
social-auth-core (4.5.3-1) unstable; urgency=medium

  * Team upload
  * [ec44172] d/watch: Add compression=gz
  * [cfa0182] New upstream version 4.5.3
  * [7cc43aa] d/copyright: Update year data of contributors
  * [2712326] d/s/lintian-overrides: Drop overriding file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Feb 2024 16:40:39 +0100
