=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Andre Bianchi <drebs@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/python-social-auth/social-core/
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-core.git
