## social-auth-core 4.5.4

=== debian/changelog ===
social-auth-core (4.5.4-1) unstable; urgency=medium

  * Team upload
  * [542314b] New upstream version 4.5.4
  * [fca7c31] d/control: Update Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Jun 2024 08:31:28 +0200
