=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/python-social-auth/social-core/
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-core.git
@@ -23,7 +23,7 @@
  python3-openid (>= 3.0.10),
  ${misc:Depends},
  ${python3:Depends},
-Description: Core component of the python-social-auth ecosystem (Python3 version)
+Description: Core component of the python-social-auth ecosystem (Python3)
  Python Social Auth aims to be an easy to setup social authentication and
  authorization mechanism for Python projects supporting protocols like OAuth
  (1 and 2), OpenID and others with support for several frameworks and auth
