## social-auth-core 4.5.6

=== debian/changelog ===
social-auth-core (4.5.6-1) unstable; urgency=medium

  * Team upload
  * [db68b59] New upstream version 4.5.6
  * [44906ad] d/copyright: Update year data of contributors
  * [4e5a436] d/copyright: Update content, remove unused license
  * [c9a872e] d/control: Add pybuild-plugin-pyproject to B-D
  * [9b7e436] d/control: Remove versioned Deps on bin package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Feb 2025 19:25:08 +0200
