=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Standards-Version: 4.7.0
@@ -19,8 +20,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-defusedxml (>= 0.5.0),
- python3-openid (>= 3.0.10),
  ${misc:Depends},
  ${python3:Depends},
 Description: Core component of the python-social-auth ecosystem (Python3)
