## social-auth-core 4.6.1

=== debian/changelog ===
social-auth-core (4.6.1-1) unstable; urgency=medium

  * Team upload
  * [9d278c9] New upstream version 4.6.1
  * [d4ce3e9] d/control: Update Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 May 2025 11:58:19 +0200
