=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=social-auth-core
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
