## social-auth-core 4.8.1

=== debian/changelog ===
social-auth-core (4.8.1-1) unstable; urgency=medium

  * Team upload
  * [07038c0] d/watch: Converted to version 5
  * [7787a7e] New upstream version 4.8.1
  * [aa004ea] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [12ae318] d/control: Add more B-D for running the tests
  * [83ff780] d/rules: Switch on running test suite at build time
  * [2a0395d] d/rules: Don't remove the tests at install time
  * [8755c60] d/rules: Remove non needed file coverage.xml
  * [1f8c775] d/u/metadata: Add Documentation field
  * [fda0474] d/README.source: Remove obsolete info about tests
  * [62c3cf7] autopkgtest: Add a first test setup
  * [16c295e] d/salsa-ci.yml: Add dedicated Salsa CI config

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Nov 2025 19:14:27 +0200
