=== debian/control ===
--- 
+++ 
@@ -9,9 +9,15 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-oauthlib <!nocheck>,
+ python3-openid <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-requests <!nocheck>,
+ python3-requests-oauthlib <!nocheck>,
+ python3-responses <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/python-social-auth/social-core/
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-core
