=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=social-auth-core
export PYBUILD_AFTER_INSTALL=find {destdir}{install_dir} -type f -name "coverage.xml" | xargs -r rm -vrf
export PYBUILD_TEST_ARGS=\
 --ignore=social_core/tests/backends/test_google.py \
 --ignore=social_core/tests/backends/test_steam.py

%:
	dh $@ --buildsystem=pybuild
