=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-responses,
 python3-typing-extensions,
 @,
Restrictions:
 allow-stderr,
