## social-auth-core 4.8.3

=== debian/changelog ===
social-auth-core (4.8.3-1) unstable; urgency=medium

  * Team upload
  * [431369c] New upstream version 4.8.3
  * [6ae2a47] d/control: Update Standards-Version to 4.7.3
    No further changes needed.
  * [e3f03a7] d/copyright: Update year data of contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Jan 2026 16:25:23 +0200
