=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-requests-oauthlib <!nocheck>,
  python3-responses <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/python-social-auth/social-core/
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-core
