## social-auth-core 4.8.5

=== debian/changelog ===
social-auth-core (4.8.5-1) unstable; urgency=medium

  * Team upload
  * [54e5038] New upstream version 4.8.5
  * [c7c63af] d/control: Add python3-jwt versioned dependency
  * [25ebde6] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Feb 2026 15:53:55 +0200
