=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: social-auth-core
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andre Bianchi <drebs@riseup.net>,
@@ -26,6 +25,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ python3-jwt (>= 2.11.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Core component of the python-social-auth ecosystem (Python3)
